html, body { background-color: white; }
a:hover { text-decoration:none; }
.wrap { max-width: 1920px; margin: 0 auto; overflow: hidden; min-width: 280px;
	&.main { background:url(/img/2026/main_bg.jpg) no-repeat center top; }
}
.wrap .center-wrap { position:relative; max-width: 1200px; margin: 0 auto }	/* 가운데 고정폭 영역 */
.wrap .sub-left-wrap { width: 25.2%; }	/* sub 왼쪽 영역 */
.wrap .sub-right-wrap { width: 72%; }	/* sub 오른쪽 영역 */

.wrap .mainMenuWrap { position:absolute; width:100%; margin:0 auto; z-index: 99999; }
.wrap .mainMenuWrap.main {
	border-bottom:1px solid #ccc;
	.center-wrap {
		display:flex;
		align-items:center;
		justify-content:space-between;
	}
}
.wrap .mainLogo { width: 25%; padding:7px 0 }
.wrap .mainMenu { width: 60%; }

.wrap .bannerWrap {
	position: relative;
	height: auto;
}
.wrap .mainBanner {
	position: relative;
	left: 50%;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	justify-content:center;
	width: 1920px;
	height:500px;
	margin-left: -960px;
	padding-top:5%;
	text-align:center;
	background:rgba(177,196,253,0.25);
	z-index:1;
	.slogan {
		position: relative;
		font-size:46px;
		font-weight:700;
		line-height:1.4;
		span { color:#ee6150; }
		p {
			margin-top:15px;
			font-size:24px;
			font-weight:600;
			color:#2349b1;
		}
		z-index:99;
	}
	.img {
		position: absolute;
		bottom:-8px;
		display:block;
		width:100%;
		z-index:9;
	}
	.only_m { display:none; }
}

/* 탭 */
.ez-tab.main { display:flex; gap:25px; }
.ez-tab.main li { float:none; display:inline-block; padding:0; }
.ez-tab.main li a, .ez-tab.main li.active a { display:inline-block; height:auto; margin:0; padding:0; font-size:24px; line-height:1; font-weight:300; color:#444; border:0; border-radius:0; background-color:transparent; transition:0.25s all; }
.ez-tab.main li.active a { font-weight:600; color:#2349b1; }
.ez-tab.main li.no-view-for-line { border:0 }

.wrap .contentsWrap {
	display:flex;
	flex-wrap:wrap;
	align-items:stretch;
	justify-content:space-between;
	gap:60px 40px;
	padding:60px 0;
	> div {
		width:calc((100% - 40px) / 2);
		height:100%;
	}
	.list.flex {
		width:100%;
		gap:20px;
		margin-top:20px;
		> li {
			width:calc((100% - 20px) / 2);
			border:1px solid #ddd;
			background:#fff;
			border-radius:20px;

			a, button {
				display:block;
				width:100%;
				font-size:18px;
				font-weight:500;
				color:#333;
				transition:0.25s all;
				border: none;

				&:hover { color:#2349b1; }
			}
		}
	}
}

.video_wrap {
	.video-container { position:relative; width:100%; height:298px; padding-top:50%; }
	.video-container iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:20px; z-index:1; }
}

.quick_wrap {
	.list.flex {
		margin-top:0 !important;
		> li {
			background:#f8d2c0 !important;
			border:0 !important;
			a, button {
				display:flex !important;
				align-items:center;
				padding:10px 20px;
				background:url(/img/2026/icon_more2.png) no-repeat calc(100% - 20px) center;
			}

			&:nth-child(5) { background:#dceee8 !important; }
			&:nth-child(6) { background:#e3eafe !important; }
		}
	}
}

.board_wrap {
	.list.flex {
		.more {
			position:absolute;
			top:-47px;
			right:0;
			z-index:9999;
		}
		> li {
			padding:20px;
			span {
				display:inline-block;
				padding:0 10px;
				font-size:13px;
				font-weight:500;
				color:#2349b1;
				background:#e3eafe;
				border-radius:30px;
			}
			a {
				min-height:137px;
				margin-top:15px;
			}
			p {
				display:block;
				padding-top:15px;
				font-size:14px;
				color:#999;
				font-weight:500;
				border-top:1px solid #ddd;
			}
		}
	}
}
.gallery_wrap {
	.ti.flex {
		font-size:24px;
		font-weight:600;
		line-height:1;
		color:#333;
	}
	.list.flex {
		> li {
			overflow:hidden;
			.cls_ellipsis_subjct { padding:10px; }
		}
	}
}

.wrap > .copyright { padding:55px 0 75px 0; border-top:1px solid #ccc; background-color:#f8f8f8 }
	.copy-logo { float:left; width:25% }
	.copy { float:left; width:75% }
	.copy li { margin:7px 0; font-size:15px; color:#555 }
	.copy li span { font-weight:500; color:#333 }

.wrap .subBannerWrap {
	position: relative;
	overflow: hidden;
}
.wrap .subBanner {
	width: 1920px;
	height: 425px;
	margin: 0 auto;
	position: relative;
	left: 50%;
	margin-left: -960px;
	z-index: 99;
}
.sub-slogan { position:absolute; top:calc(50% - 30px); width:100%; font-size:50px; font-weight:700; color:#fff; text-align:center; z-index:9 }

.wrap .contentsSubWrap { position:relative; margin-top:-25px; z-index:99999 }
.wrap .subMenu { background-color:#3375be; border-radius:100px }
.wrap .contentsSubTop { margin:55px 0; text-align:center }
	.sub-title { font-size:35px; font-weight:700; }
	.pageNavi { margin-top:10px; font-size:14px; color:#666 }

.wrap .contentsSub { position:relative; min-height: 350px; margin:60px 0; }

#mmenu-icon { display: none; }

.page-template-default > .wrap { padding:15px !important; }

/* center-wrap width */
@media only screen and (max-width: 1500px) {
	.center-wrap { padding-left:10px !important; padding-right:10px !important; }
	.wrap .bannerWrap { overflow: visible; }
	.wrap .mainBanner {
		width: 128vw;			/* = 1920(image width) * 100 / 1024(site width) */
		margin: 0 auto;
		position: relative;
		margin-left: -64vw;	/* = width / 2 */
		z-index: 99;
	}
}

/* Laptop */
@media only screen and (max-width: 1024px) {
	.wrap .mainBanner {
		height:350px;
		.slogan {
			position: relative;
			font-size:30px;
			p { font-size:18px; }
		}
		.img { bottom:-6px; }
	}
	.wrap .subBanner {
		width: 187.5vw;			/* = 1920(image width) * 100 / 1024(site width) */
		height: auto;
		margin-left: -93.75vw;	/* = width / 2 */
	}

	.wrap .mainLogo { width:50%; }

	.wrap .mainMenu { width:50%; margin-right:0; }
	#mmenu-icon {
		display: inline-block;
		color: #fff;
		background-color: none;
		position: relative;
		float:right;
	}
	.hamburger-box { width:23px; height:12px }
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width:23px; height:3px; background-color:#333 }
	.hamburger-inner::before { top:-8px }
	.hamburger-inner::after { bottom:-8px }

	.mm-menu.mm-theme-dark { background:#fff !important }
	.mm-menu.mm-theme-dark .mm-listview, .mm-listview>li, .mm-listview>li .mm-next, .mm-listview>li .mm-next:before, .mm-listview>li:after { border:0 !important }
	.mm-vertical .mm-opened { background-color:#f2f2f2 }
	.mm-vertical .mm-opened > span { color:#00b9c5 !important }
	.mm-listview>li>a, .mm-listview>li>span { font-weight:500; color:#333 !important }
	.mm-menu.mm-theme-dark .mm-listview>li .mm-next:after { border-color:#333 !important }
	#mm-blocker { background:rgba(0,0,0,0.5) !important }

	#mainMenu { display: none !important; }

	/* 탭 */
	.ez-tab.main li a, .ez-tab.main li.active a { font-size:20px; }

	.wrap .contentsWrap {
		gap:40px;
		padding-top:40px;
		padding-bottom:40px;
		.list.flex {
			> li {
				a { font-size:16px; }
			}
		}
	}
	.board_wrap {
		.list.flex {
			> li {
				padding:15px;
				a { min-height:115px; }
			}
		}
	}
	.gallery_wrap {
		.ti.flex {
			font-size:20px;
		}
	}
}

/* UIKit m-size */
@media only screen and (max-width: 960px) {
	.copy-logo, .copy { width:100% }
	.copy { margin-top:15px }
}

/* Tablet */
@media only screen and (max-width: 768px) {
	.wrap .mainBanner {
		width:100%;
		margin-left:-50%;
		.img { bottom:0; }
	}
	.only_m { display:block !important; }
	.only_pc { display:none; }

	.sub-slogan { top:calc(50% - 1vw); font-size:5vw }
	.sub-title { font-size:25px }
	#subMenu { display: none !important; }

	.wrap .contentsWrap {
		> div { width:100%; }
	}
}

/* Mobile */
@media only screen and (max-width: 540px) {
	.wrap .mainBanner {
		height:300px;
		padding-top:15%;
		.slogan {
			width:70%;
			font-size:22px;
			p { font-size:16px; }
		}
	}

	.sub-slogan { display:none }

	.wrap .copyright { padding-top:35px; padding-bottom:45px }
	.copy li { font-size:14px }

	.ez-tab.main { display:none; }
	.ez-tab-selectbox {
		display:block;
		height: auto;
		padding:5px;
		font-size:16px;
		font-weight:500;
		color: #fff;
		border: none;
		background-color:#2349b1;
		border-radius:10px;
	}

	.wrap .contentsWrap {
		gap:30px;
		.list.flex {
			gap:10px;
			margin-top:10px;
			> li {
				width:100%;
				a { font-size:15px; }
			}
		}
	}
	.video_wrap {
		.video-container { height:230px; }
	}
	.quick_wrap {
		.list.flex {
			> li {
				a { background-size:20px; }
				img { width:50px; }
			}
		}
	}
	.board_wrap {
		.list.flex {
			> li {
				a {
					min-height: auto;
					padding-bottom:15px;
				}
			}
			.more { display:none; }
		}
	}
	.gallery_wrap {
		.ti.flex {
			font-size:18px;
		}
	}
}

/* Mobile */
@media only screen and (max-width: 320px) {
}